Bottom Page

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
 can't install package web in version python 3.7
#1
Hello everyone I have a project written in python 2.7 and I need to update it for python 3.7 but the web package always error.

The error is:
Collecting web

Could not find a version that satisfies the requirement web (from versions: )
No matching distribution found for web


I already installed the web package lib too but the issue continues.


Someone can help me?

thanks
Quote
#2
Quote:The error is:
Please show entire error message verbatim, and code listing all within BBCode tags
Quote

Top Page

Possibly Related Threads...
Thread Author Replies Views Last Post
  install pacman package without password DKRoots 2 161 Sep-22-2019, 07:53 PM
Last Post: DKRoots
  update certbot's python version metulburr 0 111 Sep-19-2019, 11:51 AM
Last Post: metulburr
  Im using python crash course version 2 james_newbie 3 104 Sep-07-2019, 09:21 PM
Last Post: ichabod801
  Can't decide - install modules with Ubuntu package manager (apt) or pip3 in venv Thisisaline 6 363 Jul-19-2019, 04:58 PM
Last Post: snippsat
  I need help! How to package python code with other component into an exe file?? Wendy 4 298 Jul-15-2019, 01:29 PM
Last Post: snippsat
  [split] Using this Python version of text2pdf jonsnow1221 1 241 May-07-2019, 07:48 PM
Last Post: micseydel
  Using this Python version of text2pdf Pedroski55 1 359 Apr-15-2019, 08:12 AM
Last Post: Pedroski55
  Help with understanding a python package pyhill00 4 414 Mar-21-2019, 12:42 AM
Last Post: Larz60+
  new python package test ramkrishna 0 229 Feb-25-2019, 12:18 PM
Last Post: ramkrishna
  Python Version on Mac OSX Sparkstorm 5 457 Feb-06-2019, 10:32 AM
Last Post: Sparkstorm

Forum Jump:


Users browsing this thread: 1 Guest(s)